<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateBook extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('book', function (Blueprint $table) {

            $table->increments('id');
            $table->timestamps();

            $table->string('name', 50)->nullable()->comment('');
            $table->string('phone', 20)->nullable()->comment('');
            $table->string('wechat', 20)->nullable()->comment('');
            $table->string('qq', 20)->nullable()->comment('');
            $table->string('contact', 20)->nullable()->comment('');
            $table->string('remark', 200)->nullable()->comment('');
            $table->string('data', 1000)->nullable()->comment('');

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {

    }
}
